
.glyphicon {
    color: white;
}

.btn-danger {
	padding:10px;
}

	
  .cuadro_intro_hover{
    	padding: 0px;
		position: relative;
		overflow: hidden;
		height: 140px;
	}
	.cuadro_intro_hover:hover .caption{
		opacity: .95;
		transform: translateY(-110px);
		-webkit-transform:translateY(-110px);
		-moz-transform:translateY(-110px);
		-ms-transform:translateY(-110px);
		-o-transform:translateY(-110px);
	}
	.cuadro_intro_hover img{
		z-index: 4;
	}
	.cuadro_intro_hover .caption{
		position: absolute;
		top:120px;
		-webkit-transition:all 0.3s ease-in-out;
		-moz-transition:all 0.3s ease-in-out;
		-o-transition:all 0.3s ease-in-out;
		-ms-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
		width: 100%;
	}
	.cuadro_intro_hover .blur{
		background-color: #424242;
		top: -10px;
		height: 170px;
		z-index: 5;
		position: absolute;
		width: 100%;
	}
	.cuadro_intro_hover .caption-text{
		z-index: 10;
		color: #fff;
		position: absolute;
		height: 200px;
		text-align: center;
		top:-20px;
		width: 100%;
	}
